Name:          vulkan-headers
Version:       1.3.222
Release:       1mamba
Summary:       Vulkan Header files and API registry
Group:         Development/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.vulkan.org/
Source:        https://github.com/KhronosGroup/Vulkan-Headers.git/v%{version}/Vulkan-Headers-%{version}.tar.bz2
License:       Apache License 2.0
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
BuildRequires: cmake

%description
Vulkan Header files and API registry.

%prep
%setup -q -n Vulkan-Headers-%{version}

%build
%cmake -d build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall -C build

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%dir %{_includedir}/vk_video
%{_includedir}/vk_video/*.h
%dir %{_includedir}/vulkan
%{_includedir}/vulkan/*.h
%{_includedir}/vulkan/*.hpp
%dir %{_datadir}/vulkan/registry
%{_datadir}/vulkan/registry/*
%doc README.md

%changelog
* Fri Jul 22 2022 Automatic Build System <autodist@mambasoft.it> 1.3.222-1mamba
- automatic version update by autodist

* Fri Jul 15 2022 Automatic Build System <autodist@mambasoft.it> 1.3.221-1mamba
- automatic version update by autodist

* Mon Jul 11 2022 Automatic Build System <autodist@mambasoft.it> 1.3.220-1mamba
- automatic version update by autodist

* Fri Jul 01 2022 Automatic Build System <autodist@mambasoft.it> 1.3.219-1mamba
- automatic version update by autodist

* Fri Jun 17 2022 Automatic Build System <autodist@mambasoft.it> 1.3.218-1mamba
- automatic version update by autodist

* Sat Jun 11 2022 Automatic Build System <autodist@mambasoft.it> 1.3.217-1mamba
- automatic version update by autodist

* Sat Jun 04 2022 Automatic Build System <autodist@mambasoft.it> 1.3.216-1mamba
- automatic version update by autodist

* Wed May 25 2022 Automatic Build System <autodist@mambasoft.it> 1.3.215-1mamba
- automatic version update by autodist

* Wed May 18 2022 Automatic Build System <autodist@mambasoft.it> 1.3.214-1mamba
- automatic version update by autodist

* Tue May 10 2022 Automatic Build System <autodist@mambasoft.it> 1.3.213-1mamba
- automatic version update by autodist

* Mon Apr 25 2022 Automatic Build System <autodist@mambasoft.it> 1.3.212-1mamba
- automatic version update by autodist

* Wed Apr 06 2022 Automatic Build System <autodist@mambasoft.it> 1.3.211-1mamba
- automatic version update by autodist

* Wed Mar 30 2022 Automatic Build System <autodist@mambasoft.it> 1.3.210-1mamba
- automatic version update by autodist

* Thu Mar 24 2022 Automatic Build System <autodist@mambasoft.it> 1.3.209-1mamba
- automatic version update by autodist

* Thu Mar 17 2022 Automatic Build System <autodist@mambasoft.it> 1.3.208-1mamba
- automatic version update by autodist

* Wed Mar 09 2022 Automatic Build System <autodist@mambasoft.it> 1.3.207-1mamba
- automatic version update by autodist

* Sat Feb 19 2022 Automatic Build System <autodist@mambasoft.it> 1.3.206-1mamba
- automatic version update by autodist

* Sat Feb 05 2022 Automatic Build System <autodist@mambasoft.it> 1.3.205-1mamba
- automatic version update by autodist

* Wed Jan 26 2022 Automatic Build System <autodist@mambasoft.it> 1.3.204-1mamba
- automatic version update by autodist

* Wed Dec 22 2021 Automatic Build System <autodist@mambasoft.it> 1.2.203-1mamba
- automatic version update by autodist

* Mon Dec 13 2021 Automatic Build System <autodist@mambasoft.it> 1.2.202-1mamba
- automatic version update by autodist

* Thu Dec 02 2021 Automatic Build System <autodist@mambasoft.it> 1.2.201-1mamba
- automatic version update by autodist

* Wed Nov 24 2021 Automatic Build System <autodist@mambasoft.it> 1.2.200-1mamba
- automatic version update by autodist

* Wed Nov 17 2021 Automatic Build System <autodist@mambasoft.it> 1.2.199-1mamba
- automatic version update by autodist

* Fri Nov 12 2021 Automatic Build System <autodist@mambasoft.it> 1.2.198-1mamba
- automatic version update by autodist

* Fri Nov 05 2021 Automatic Build System <autodist@mambasoft.it> 1.2.197-1mamba
- automatic version update by autodist

* Thu Oct 14 2021 Automatic Build System <autodist@mambasoft.it> 1.2.196-1mamba
- automatic version update by autodist

* Wed Oct 06 2021 Automatic Build System <autodist@mambasoft.it> 1.2.195-1mamba
- automatic version update by autodist

* Wed Sep 29 2021 Automatic Build System <autodist@mambasoft.it> 1.2.194-1mamba
- automatic version update by autodist

* Thu Sep 23 2021 Automatic Build System <autodist@mambasoft.it> 1.2.193-1mamba
- automatic version update by autodist

* Wed Sep 15 2021 Automatic Build System <autodist@mambasoft.it> 1.2.192-1mamba
- automatic version update by autodist

* Wed Sep 08 2021 Automatic Build System <autodist@mambasoft.it> 1.2.191-1mamba
- automatic version update by autodist

* Mon Aug 30 2021 Automatic Build System <autodist@mambasoft.it> 1.2.190-1mamba
- automatic version update by autodist

* Sat Aug 21 2021 Automatic Build System <autodist@mambasoft.it> 1.2.189-1mamba
- automatic version update by autodist

* Wed Aug 04 2021 Automatic Build System <autodist@mambasoft.it> 1.2.187-1mamba
- automatic version update by autodist

* Thu Jul 29 2021 Automatic Build System <autodist@mambasoft.it> 1.2.186-1mamba
- automatic version update by autodist

* Tue Jul 20 2021 Automatic Build System <autodist@mambasoft.it> 1.2.185-1mamba
- automatic version update by autodist

* Tue Jul 06 2021 Automatic Build System <autodist@mambasoft.it> 1.2.184-1mamba
- automatic version update by autodist

* Wed Jun 30 2021 Automatic Build System <autodist@mambasoft.it> 1.2.183-1mamba
- automatic version update by autodist

* Mon Jun 28 2021 Automatic Build System <autodist@mambasoft.it> 1.2.182-1mamba
- automatic version update by autodist

* Thu Jun 17 2021 Automatic Build System <autodist@mambasoft.it> 1.2.181-1mamba
- automatic version update by autodist

* Wed May 26 2021 Automatic Build System <autodist@mambasoft.it> 1.2.179-1mamba
- automatic version update by autodist

* Wed May 12 2021 Automatic Build System <autodist@mambasoft.it> 1.2.178-1mamba
- automatic version update by autodist

* Wed Apr 28 2021 Automatic Build System <autodist@mambasoft.it> 1.2.177-1mamba
- automatic version update by autodist

* Wed Apr 14 2021 Automatic Build System <autodist@mambasoft.it> 1.2.175-1mamba
- automatic version update by autodist

* Tue Mar 30 2021 Automatic Build System <autodist@mambasoft.it> 1.2.174-1mamba
- automatic version update by autodist

* Mon Mar 22 2021 Automatic Build System <autodist@mambasoft.it> 1.2.173-1mamba
- automatic version update by autodist

* Mon Mar 08 2021 Automatic Build System <autodist@mambasoft.it> 1.2.172-1mamba
- automatic version update by autodist

* Thu Mar 04 2021 Automatic Build System <autodist@mambasoft.it> 1.2.171-1mamba
- automatic version update by autodist

* Wed Feb 24 2021 Automatic Build System <autodist@mambasoft.it> 1.2.170-1mamba
- automatic version update by autodist

* Tue Jan 26 2021 Automatic Build System <autodist@mambasoft.it> 1.2.168-1mamba
- automatic version update by autodist

* Wed Jan 06 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2.166-1mamba
- update to 1.2.166

* Fri Dec 11 2020 Automatic Build System <autodist@mambasoft.it> 1.2.164-1mamba
- automatic version update by autodist

* Wed Nov 11 2020 Automatic Build System <autodist@mambasoft.it> 1.2.160-1mamba
- automatic version update by autodist

* Tue Nov 03 2020 Automatic Build System <autodist@mambasoft.it> 1.2.159-1mamba
- automatic version update by autodist

* Wed Oct 14 2020 Automatic Build System <autodist@mambasoft.it> 1.2.157-1mamba
- automatic version update by autodist

* Sun Sep 20 2020 Automatic Build System <autodist@mambasoft.it> 1.2.153-1mamba
- automatic version update by autodist

* Wed Sep 02 2020 Automatic Build System <autodist@mambasoft.it> 1.2.152-1mamba
- automatic version update by autodist

* Wed Aug 26 2020 Automatic Build System <autodist@mambasoft.it> 1.2.151-1mamba
- automatic version update by autodist

* Wed Aug 05 2020 Automatic Build System <autodist@mambasoft.it> 1.2.149-1mamba
- automatic version update by autodist

* Sat Jul 25 2020 Automatic Build System <autodist@mambasoft.it> 1.2.148-1mamba
- automatic version update by autodist

* Tue Jul 14 2020 Automatic Build System <autodist@mambasoft.it> 1.2.147-1mamba
- automatic version update by autodist

* Thu Jul 09 2020 Automatic Build System <autodist@mambasoft.it> 1.2.146-1mamba
- automatic version update by autodist

* Thu Jun 25 2020 Automatic Build System <autodist@mambasoft.it> 1.2.145-1mamba
- automatic version update by autodist

* Wed Jun 10 2020 Automatic Build System <autodist@mambasoft.it> 1.2.143-1mamba
- automatic version update by autodist

* Mon May 18 2020 Automatic Build System <autodist@mambasoft.it> 1.2.141-1mamba
- automatic version update by autodist

* Sat May 09 2020 Automatic Build System <autodist@mambasoft.it> 1.2.140-1mamba
- automatic version update by autodist

* Thu Apr 30 2020 Automatic Build System <autodist@mambasoft.it> 1.2.139-1mamba
- automatic version update by autodist

* Wed Apr 08 2020 Automatic Build System <autodist@mambasoft.it> 1.2.137-1mamba
- automatic version update by autodist

* Fri Mar 27 2020 Automatic Build System <autodist@mambasoft.it> 1.2.136-1mamba
- automatic version update by autodist

* Sat Mar 21 2020 Automatic Build System <autodist@mambasoft.it> 1.2.135-1mamba
- automatic version update by autodist

* Tue Mar 17 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2.134-1mamba
- package created using the webbuild interface
